Bug 181299 - sysreport iptables filter mangle
sysreport iptables filter mangle
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sysreport (Show other bugs)
4.0
noarch Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: 187538
  Show dependency treegraph
 
Reported: 2006-02-13 03:16 EST by ISHIKAWA Sachihiro
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0307
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 15:47:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ISHIKAWA Sachihiro 2006-02-13 03:16:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; ja; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

Description of problem:
"sysreport-1.3.13-1.noarch" gathers below 3 informations.
  /sbin/iptables -t filter -nvL >> $ROOT/iptables
  /sbin/iptables -t mangle -nvL >> $ROOT/iptables
  /sbin/iptables -t nat -nvL >> $ROOT/iptables

but "sysreport-1.3.15-2.noarch" gathers below 3 informations.
  catifexec "/sbin/iptables" "-t filter -nvL"
  catifexec "/sbin/iptables" "-t filter -nvL"
  catifexec "/sbin/iptables" "-t nat -nvL"

"iptables -t filter -nvL" is duplicated.


Version-Release number of selected component (if applicable):
sysreport-1.3.15-2.noarch

How reproducible:
Always

Steps to Reproduce:
1. run sysreport.
2.
3.
  

Additional info:
Comment 1 Ngo Than 2006-03-14 08:31:23 EST
it's a typo bug, it should be
  catifexec "/sbin/iptables" "-t filter -nvL"
  catifexec "/sbin/iptables" "-t mangle -nvL"
  catifexec "/sbin/iptables" "-t nat -nvL"

It's now fixed in 1.3.15-6 (CVS). Many thanks for your report.
Comment 7 David Lawrence 2006-04-18 10:40:40 EDT
PASSES_QA status has been deprecated in favor of VERIFIED. Changing status to
VERIFIED.
Comment 9 Red Hat Bugzilla 2006-05-17 15:47:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0307.html

Note You need to log in before you can comment on or make changes to this bug.